@media screen and (max-width: 767px) {
    a {
        color: green;
    }
    #photos {
        margin: 0;
        width: auto;
    }
    #photos .gallery__wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-auto-rows: auto;
        align-items: start;
        gap: 6px;
    }
    #photos .gallery__wrapper>a:first-child {
        grid-column: span 2 / span 2;
        height: 180px;
    }
    #photos .gallery__wrapper>a:not(:first-child) {
        height: 120px;
    }
    #photos .gallery__wrapper>a img {
        width: 100% !important;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
    #photos a img {
        width: calc(50% - 8px) !important;
    }
    .pereplanirovka {
        margin: 30px 0;
        padding: 12px 16px;
        width: auto;
        height: auto;
        display: flex;
        flex-direction: row;
        gap: 8px;
        border-radius: 6px;
        border: 2px solid #986C50;
        background: linear-gradient(180deg, rgba(84, 153, 47, 1) 0%, rgba(105, 192, 59, 1) 100%);
        color: white !important;
        text-align: left !important;
    }
    .pereplanirovka:before {
        content: '';
        width: 32px;
        height: 32px;
        display: block;
        flex-shrink: 0;
        background-image: url(/wp-content/themes/domik71/img/design/icons/info-light-icon.svg);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
    }
    #sizes {
        margin-bottom: 30px;
    }
    #sizes tr td {
        margin-bottom: 10px;
        padding: 0 !important;
        width: 100% !important;
        display: block;
        text-align: left !important;
    }
    #dec #sizes tr td:last-child {
        margin-bottom: 30px;
    }
    #sizes td>b {
        font-size: 4.4vw;
    }
    #photos p>b {
        font-size: 5vw;
    }
    #decs {
        width: 100% !important;
    }
    #decs hr {
        display: none;
    }
    #sizeAndHelp {
        position: relative;
        min-height: auto;
        overflow: hidden;
        margin: 60px 0 0 0;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
        row-gap: 10px;
    }
    .dom-brus-container {
        float: none;
        width: calc(100% / 2 - 20px);
        height: auto;
        margin: 0;
        padding: 6px;
        box-shadow: none;
        border: 1px solid #f2f2f2;
        border-radius: 6px;
    }
    .tsena {
        margin: 0;
    }
    .opisanie {
        width: auto;
        padding: 60px 0 0 !important;
        font-size: 3.3vw;
        text-align: center;
    }
    .dom-brus-container p {
        position: relative;
        margin: 16px 0 0 !important;
        display: flex;
        flex-direction: column-reverse;
        gap: 2px;
        margin: 0;
        align-items: center;
    }
    .dom-brus-container br,
    .opisanie br {
        display: none !important;
    }
    .dom-brus-container label:hover {
        color: green !important;
    }
    .radio+label:before {
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 48px;
        height: 48px;
        border: 1px solid rgb(0 128 0 / 0%);
        background-size: 48px !important;
    }
    .radio:checked+label:before {
        border: 1px solid green;
    }
    .radio+label:after {
        content: none !important;
    }
    .dcena_new {
        color: green;
        font-size: 5vw;
        text-transform: none;
    }
    .dcena_old {
        font-size: 4vw;
        text-transform: none;
        text-decoration: line-through;
        color: #515151;
    }
    #block_tsena {
        margin: 40px 0;
        width: auto;
    }
    #block_tsena ul {
        width: auto;
        margin: 0;
    }
    #block_tsena ul li {
        width: auto !important;
        height: auto;
        line-height: 1.3;
    }
    #block_tsena ul li p {
        margin: 0 auto;
        width: 90%;
        font-size: 4vw;
        font-weight: bold;
        line-height: 1.2em;
        text-align: center !important;
    }
    #price_kredit {
        font-size: 5vw;
    }
    .popup-modal {
        width: auto;
        margin: 20px 0 0 0;
        display: block;
    }
    .razdelitel2 h3 {
        margin: 0 0 30px !important;
        padding: 0;
        width: auto;
        height: auto;
        font-size: 6vw !important;
        text-align: left !important;
        text-decoration: underline;
        text-decoration-color: green;
        color: black !important;
        background: transparent;
    }
    .razdelitel2 ul {
        margin: 0;
        color: black !important;
    }
    .razdelitel2 ul li {
        position: relative;
        margin: 0;
        padding-left: 40px;
        list-style: none;
        font-size: 4.2vw;
        line-height: 1.2em;
        color: black !important;
    }
    .razdelitel2 ul li:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 30px;
        height: 30px;
        background-image: url(/wp-content/themes/domik71/img/design/icons/list-tick-icon.svg);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
    }
    .razdelitel2 ul li:not(:last-child) {
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #f2f2f2;
    }
    #fundamentblock {
        height: auto;
        margin: 0;
    }
    #fundamentblock h3 {
        margin: 0;
        padding: 0;
        width: auto;
        height: auto;
        font-size: 6vw !important;
        text-align: left !important;
        text-decoration: underline;
        text-decoration-color: green;
        color: black !important;
        background: transparent;
    }
    #fundament {
        margin: 30px 0;
        width: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 12px;
    }
    #fundament li {
        margin: 0 !important;
        width: auto !important;
        height: auto !important;
        overflow: hidden;
        float: none;
    }
    #fundament li:nth-child(odd) {
        padding: 6px;
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        grid-template-rows: repeat(2, 1fr);
        align-items: end;
        column-gap: 6px;
        border: 1px solid #986C50;
        border-radius: 8px;
    }
    #fundament li:nth-child(odd) img {
        width: 100%;
        height: 100%;
        grid-column: span 4 / span 4;
        grid-row: span 2 / span 2;
        object-fit: cover;
        object-position: center;
        outline: 3px solid #f2f2f2;
        outline-offset: -3px;
    }
    #fundament li:nth-child(odd) .fundament_cost {
        margin: 0;
        grid-column: span 8 / span 8;
        grid-column-start: 5;
        grid-row-start: 2;
        font-size: 4.4vw !important;
        line-height: 1em;
    }
    #fundament li:nth-child(odd) .fundament_name {
        grid-column: span 8 / span 8;
        grid-column-start: 5;
        font-size: 4.4vw;
        line-height: 1.2em;
        font-weight: normal;
    }
    #fundament li:nth-child(odd) .fundament_name br {
        display: none;
    }
    #fundament li:nth-child(even) {
        position: relative;
        width: 100% !important;
        display: flex;
        justify-content: center;
    }
    #fundament li:nth-child(even):after {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        display: block;
        width: 170px;
        height: 1px;
        background-color: #986C50;
        z-index: 0;
    }
    #fundament li:nth-child(even) p {
        position: relative;
        margin: 0;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 48px !important;
        height: 48px !important;
        background: #986C50;
        border: none;
        border-radius: 50%;
        font-size: 4vw;
        line-height: 1em;
        color: white !important;
        z-index: 10;
    }
    .oplata {
        margin: 0 0 30px;
        border: none;
    }
    .oplata h3 {
        margin: 0 0 30px !important;
        padding: 0;
        width: auto;
        height: auto;
        font-size: 6vw !important;
        text-align: left !important;
        text-decoration: underline;
        text-decoration-color: green;
        color: black !important;
        background: transparent;
    }
    .oplata ol,
    .oplata li {
        margin: 0;
    }
    .oplata ol li {
        margin: 0;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        gap: 10px;
    }
    .oplata ol li:not(:last-child) {
        margin-bottom: 30px;
        padding-bottom: 30px;
        border-bottom: 1px solid #f2f2f2;
    }
    .oplata ol li span {
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-shrink: 0;
        width: 36px;
        height: 36px;
        border: 1px solid green;
        border-radius: 30px;
    }
    #dopolonitelnye_uslugi {
        width: 100%;
        margin: 0;
        padding: 30px 0 0 0;
    }
    #dopolonitelnye_uslugi h3 {
        margin: 0 0 30px !important;
        padding: 0;
        width: auto;
        height: auto;
        font-size: 6vw !important;
        text-align: left !important;
        text-decoration: underline;
        text-decoration-color: green;
        color: black !important;
        background: transparent;
    }
    .dop_item {
        width: auto;
        height: auto;
        margin: 0;
        margin-bottom: 20px;
        border: none;
        border-radius: 8px;
        padding: 10px 10px 0 10px;
        float: left;
        background-color: #f2f2f2;
        overflow: hidden;
        position: relative;
    }
    .dop_item_tsena {
        position: relative;
        right: auto !important;
        left: auto;
        bottom: 0;
        width: calc(100% + 10px);
        margin-top: 10px;
        margin-left: -10px;
        background-color: #32970a;
        border-radius: 6px;
        padding: 5px;
        color: white;
        text-align: center;
    }
}